Subject: [clue] FW: New Version Notification for draft-even-clue-swithed-use-cases-00.txt

From: Roni even <[email-masked]>
Date: Mon, 11 Jun 2012 14:19:46 +0000

Hi,
I submitted a document that list some use cases where using the switched and mixed attributes for media capture will not provide enough information.
This was my action item from the Interim meeting in Stockholm. 

I noticed a typo in the document name after I submitted it
Thanks
Roni Even

________________________________________
From: [email-masked] [[email-masked]]
Sent: Monday, June 11, 2012 17:13
To: Roni even
Subject: New Version Notification for draft-even-clue-swithed-use-cases-00.txt

A new version of I-D, draft-even-clue-swithed-use-cases-00.txt has been successfully submitted by Roni Even and posted to the IETF repository.

Filename:        draft-even-clue-swithed-use-cases
Revision:        00
Title:           CLUE switched and mixed captures use cases
Creation date:   2012-06-11
WG ID:           Individual Submission
Number of pages: 7

Abstract:
   This document describes multi stream use cases using switched and
   mixed streams.  This document present the cases when using the
   switched and mixed attributes with Boolean values may not provide the
   best results.

The IETF Secretariat